 .navBar{
          display:flex;
          width:100%;
          background-color:#F7F1E9;
          justify-content:space-between;
          padding:24.5px 79px;
        }
      
      .navBar_logo{
         display:flex;
          width:202px;
          height:69px;
          background-image:url('./imgs/logo.svg');
          background-repeat: no-repeat;
          background-size:cover;
          background-position: center;
          /*background-color:black;*/
          flex-shrink:0;
      }
      
      .navBar_menu{
          display:flex;
          gap:29px;
          /*background-color:green;*/
          align-items:center;
      }
      
      .navBar_texto{
         display:flex;
         font-family: 'acumin-pro-wide', sans-serif;
         font-weight: 300;
         font-style: normal;
         font-size: 15px;
         letter-spacing:0.15em;
         margin: 0;
         padding: 0;
      }
      
       .navBar a{
        all:unset;
        display:inline-flex;
        text-align:center;
        justify-content:center;
        align-items:center;
      }
      
       .navBar a p{
        padding:15px 20px;
        /*background-color:white;*/
        border-radius:10px;
        font-family: 'AppleGaramond', serif;
        font-weight: 100;
        font-style: italic;
        font-size: 16px;
        letter-spacing:0.03em;
        cursor:pointer;
        text-decoration-line: underline;
        text-decoration-color: rgba(0, 0, 0, 0.3); /* tenue */
        text-decoration-thickness: 1px;
        text-underline-offset: 10px;
       }

       .navBar a p:hover{
        background-color:white;
        text-decoration-line: none;
       }
       .navBar a p:active{
        background-color:white;
        font-weight: 700;
        text-decoration-line: none;
       }
      
      @media (max-width: 900px) {
        .navBar{
          padding-left:5%;
          padding-right:5%;
        }
        
        .navBar_menu{
          gap:10px;
        }
        
        .navBar_logo{
          width:178.58px;
          height:61px;
        }
        
      }